<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div id="navigation" class="nav">
    <a href="./" style="text-decoration: none;">
        <div class="nav-item">Home</div>
    </a>
    <a  href="./images.html" style="text-decoration: none;">
        <div class="nav-item">Images</div>
    </a>
    <a  href="./list.html" style="text-decoration: none;">
        <div class="nav-item">Liste</div>
    </a>
    <a  href="./impressum.html" style="text-decoration: none;">
        <div class="nav-item">Impressum</div>
    </a>
</div>
</body>
</html>
<style>

</style>